Hacking Flashcart question.

LittleKyng

New Member
OP
Newbie
Joined
Jan 25, 2018
Messages
2
Trophies
0
Age
33
XP
41
Country
United States
It’s been a long time since I’ve used a flashcart(back when the old DS was in its prime) and there’s a few things involving the 3DS cards I need clarification on.

1) Do they work with any official 3DS firmware? I can never find a clear answer on this and it would be a hassle to hunt for a 3DS that has an old firmware.

2) Must I install custom firmware at some point or can it work with OFW like the old DS? I’d like to not spend money on something that could be killed in an official update.
 

Kubas_inko

"Something funny goes here."
Member
Joined
Feb 3, 2017
Messages
6,318
Trophies
1
Age
22
Location
I gues on earth.
XP
4,997
Country
Czech Republic
It’s been a long time since I’ve used a flashcart(back when the old DS was in its prime) and there’s a few things involving the 3DS cards I need clarification on.

1) Do they work with any official 3DS firmware? I can never find a clear answer on this and it would be a hassle to hunt for a 3DS that has an old firmware.

2) Must I install custom firmware at some point or can it work with OFW like the old DS? I’d like to not spend money on something that could be killed in an official update.
Some 3DS flashcards might not work on newer/newest FW.
Suggestion: Buy DS flashcard (almost any would work) and hack your 3ds (on any FW). Then, you can play DS and 3DS games.
 

wormdood

pirate booty inspector
Member
Joined
Jan 3, 2014
Messages
5,242
Trophies
1
Age
36
Location
behind a parental advisory sticker
XP
3,923
Country
United States
1) Do they work with any official 3DS firmware? I can never find a clear answer on this and it would be a hassle to hunt for a 3DS that has an old firmware.
depends on the flashcart most ds flashcarts sold nowadays will work regardless of ofw and sky and stargate (3ds flashcards) will work regardless of ofw as well . . .
2) Must I install custom firmware at some point or can it work with OFW like the old DS? I’d like to not spend money on something that could be killed in an official update.
its not needed but it is highly recommended . . . cfw this day and age is at a point where nintendo cant remove it with an update period . . . it is easy to install if you get a system 11.3 or under its free to install if 11.4 -11.6 then you will need a 10-20 usd ds flashcart to install cfw

cfw will allow you to play 3ds/ gba/ nes/ snes/ sega/ gb(c)/ dsiware/ (and some) ds games if you want nds roms (efficiently) then you will need a ds flashcart

you can read more about cfw (and how to install it) here 3DS Guide - 3DS Guide

oh and welcome to gbatemp
 
Last edited by wormdood,

You may also like...

General chit-chat
Help Users
    Veho @ Veho: I often stick some ham and cheese in a tortilla and toast it but I wouldn't dare call it a taco.